body{
font-family: Parkinsans !important;
}
.home-top-row{
  background:#000;
}
.home-top-row-description{
  font-family: "Parkinsans", sans-serif !important;
  color:#fff;
  padding:10px 0px;
  font-size:14px;
}
.home-top-row-description-left span{
  font-family: Parkinsans !important;
  color:#ff0808;
}

/* ICON BASE */

.contact-item {
    display: flex;
    align-items: center;
    gap: 8px;
    padding:0px 10px;
}
.contact-item a{
  text-decoration: none;
  color:#fff;
}

.phone-icon img{
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    margin-right:5px;
}

.home-menu{
  background:#14171c;
}
.home-menu .row{
  padding:20px 0px;
}

.main-menu{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}
.main-menu li {
    position: relative;
}
.main-menu  li > a {
    font-family: Bebas Neue;
    font-size:24px;
    display: block;
    padding: 0px 10px;
    color: #fff;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}
.main-menu  li > a:hover{
  color:#ff0808;
}

.sub-menu {
    position: absolute;
    top:100%;
    left: 0; /* because text-md-end */
    min-width: 400px;
    background:#14171c;
    z-index: 999;
    text-align:left;
    display:block !important;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);

    transition:
        opacity 0.25s ease,
        transform 0.25s ease,
        visibility 0.25s ease;
  padding: 0px !important;
}
.sub-menu a{
  padding:5px 10px !important;
}



.main-menu li:hover > .sub-menu {
  opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
/* Only parents with children get arrow */
.main-menu li.menu-item-has-children > a::after,
.main-menu li:has(> ul.children) > a::after {
    content: "▼";
    font-size: 8px;
    margin-left: 6px;
    margin-top:0px;
}

.current_page_item a[aria-current="page"] {
  color:#ff0808 !important;
}
div[role="tablist"]{
  background:#f3f4fb;
}

.custom-list li{
  background-image: url('../images/checklist2.png') !important; /* your icon */
  background-repeat: no-repeat !important;
  background-position: 0 10% !important; /* vertically center */
  background-size:20px;
  padding-left: 30px !important ; /* space for icon */
  margin-bottom: 8px !important;

}
.slick-slide-inner{
  background-size:25% !important;
  background-repeat:no-repeat !important;
  background-position:  center 15%!important;
  border-radius: 15px !important;
}
.slick-slide-description{
  text-align:justify !important;
  padding:0px 20px 10px 20px!important;

}


/* burmese language tab */
.myanmar-language li:first-child{

  background:#dff0d8 !important;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom:none;
  text-align:center !important;
  cursor:default !important;
  font-weight: bold;
}
.myanmar-language li:first-child a:hover{
  color:#3c763d !important;
}
.myanmar-language li:first-child a{
  color:#3c763d !important;
  font-size:15px !important;
  text-align:center !important;
  cursor:default !important;
}
.myanmar-language li{
  border:solid 1px #ddd;
}
/* india language tab */
.india-language li:first-child{

  background:#d9edf7 !important;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom:none;
  text-align:center !important;
  cursor:default !important;
  font-weight: bold;
}
.india-language li:first-child a:hover{
  color:#31708f !important;
}
.india-language li:first-child a{
  color:#31708f !important;
  font-size:15px !important;
  text-align:center !important;
  cursor:default !important;
}
.india-language li{
  border:solid 1px #ddd;
}
/* asia */
.asia-language li:first-child{

  background:#fcf8e3 !important;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom:none;
  text-align:center !important;
  cursor:default !important;
  font-weight: bold;
}
.asia-language li:first-child a:hover{
  color:#8a6d3b !important;
}
.asia-language li:first-child a{
  color:#8a6d3b !important;
  font-size:15px !important;
  text-align:center !important;
  cursor:default !important;
}
.asia-language li{
  border:solid 1px #ddd;
}
/* europe tab*/
.europe-language li:first-child{

  background:#f2dede !important;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom:none;
  text-align:center !important;
  cursor:default !important;
  font-weight: bold;
}
.europe-language li:first-child a:hover{
  color:#a94442 !important;
}
.europe-language li:first-child a{
  color:#a94442 !important;
  font-size:15px !important;
  text-align:center !important;
  cursor:default !important;
}
.europe-language li{
  border:solid 1px #ddd;
}
/**/
.quality-maturements li,.careers li{
    border:solid 1px #ddd;
}
.stratum-table__table{
  min-width: 100% !important;
}
#burmese-language .stratum-table__table th{
  display: none !important;
}
.stratum-table__table td{
  padding-left:10px !important;
}
#burmese-language  .stratum-table__table tr:first-child td:first-child{
  border-top:solid 1px #000  !important;
  border-top-left-radius:15px !important;

}
#burmese-language .stratum-table__table tr:first-child td:nth-child(2){
  border-top:solid 1px #000 !important;
  border-top-right-radius:15px !important;
}
.contact-front-office{
  border-left-color: red !important;
}
.contact-principle-office{
    border-left-color: #05e76a !important;
}
.contact-get-in-touch{
  border-left-color: #cccccc !important;  
}
#post-20 ul li {
    position: relative;
    padding-left: 18px;
}

#post-20 ul  li.has-arrow::before {
    content: "➤";
    position: absolute;
   left: 5%;
   top: 50%;
   transform: translateY(-50%);
   color: #666;
   font-size: 12px; /* optional */
}

#post-20 ul li.no-arrow::before {
    content: "";
}

